Delete a saved view
DELETE
/api/v1/workspaces/{workspaceId}/product-views/{viewId}
const url = 'https://api.crossmart.io/api/v1/workspaces/example/product-views/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.crossmart.io/api/v1/workspaces/example/product-views/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
viewId
required
string